#main { width:944px; margin:0 auto; text-align:left; background:#FFFFFF; background-image:url(images/main_pageBG.gif); background-repeat:repeat-x; background-position:top;}

#header {height:569px;}

#footer { height:86px; background:url(images/footer-bg-1.gif) repeat-x;}

.column-1, .column-2, .col-1, .col-2, .col-3 {float:left;}
.ccol-1 {float:left; width:170px;}
.col-2-1{float: right; width:370px;}
.container {width:100%; overflow:hidden; color:#000000;}

.column-1{ width:589px;}
.column-2{ width:354px;}
.column-1 .col-1, .column-1 .col-2{ width:235px;}


/* ============================= page1 ===========================*/

#page1 .column-2 .col-1, #page1 .column-2 .col-2, #page1 .column-2 .col-3{ width:90px;}

.customerHolder {float:left; width:550px;}
.nameofwork { width: 150px; }
.scope { width: 285px; }
.customer { width: 65px; }
.duration { width: 80px; }

.nameofwork, .scope, .customer, .duration { float:left; margin-bottom:25px;}
.scope {margin-right:5px; margin-left:5px;}
.customer {margin-left:8px;}
.duration {margin-left:10px;}
.nameofwork {margin-right:5px; }

.imgadjustment img { width:150px; height:140px; }
.homeimg img {width:78px; height:60px; }